﻿/******************************************************************************************
Forms CSS
******************************************************************************************/
form * {
    color: #646973;
}

input:focus,
button:focus,
textarea:focus,
select:focus {
    outline: none;
    outline: inherit;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    appearance: none;
    background-position: right center;
    padding: 0 25px;
}

select::-ms-expand{
  display:none;
}

/****************************** HEADER SEARCH FORM ******************************/
.header-site-search {
    background-color: #fff;
    height: 575px;
    position: fixed;
    right: 0;
    width: 390px;
    z-index: 1031;
    box-shadow: -1px 3px 5px rgba(100, 105, 115, 0.33);
}

.form-header-search {
    background-color: #e8e9ea;
    padding: 14px 15px;
    width: 100%;
}

.form-header-search:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10.5px 10px 10.5px;
    border-color: transparent transparent #e8e9ea transparent;
    position: absolute;
    top: -10px;
    right: 22px;
}

.form-header-search > input {
    background-color: #fff;
    font-size: 16px;
    height: 33px;
    padding: 0 15px;
    border: none;
    border-radius: 33px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.form-header-search button {
    background-color: transparent;
    border: none;
    position: absolute;
    top: 18px;
    right: 20px;
    z-index: 2;
}

.form-header-search button i {
    font-size: 16px;
    color: #ed1c24;
}

.search-results {
    padding: 15px;
}

.search-results h6 {
    font-size: 16px;
    text-transform: uppercase;
}

.search-results h6 > span {
    font-weight: 500;
    font-style: italic;
    text-transform: none;
}

.search-results #search-all-results {
    background-color: transparent;
    float: right;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    border: none;
    padding: 0;
    margin: 15px 0;
    color: #ed1c24;
}

.search-results #search-all-results > i {
    float: right;
    font-size: 10px;
    font-weight: 400;
    margin-top: 5px;
    padding-left: 2px;
    color: #ed1c24;
}

.result {
    border-bottom: 1px solid #eff0f1;
    padding: 10px 0;
}

.result .title {
    font-size: 14px;
    font-weight: 700;
    margin-right: 5px;
    color: #646973;
}

.result .title:hover {
    color: #ed1c24;
}

.result .cat-tag {
    background-color: #e8e9ea;
    font-size: 10px;
    font-weight: 400;
    padding: 1px 6px;
    border-radius: 13px;
    height: 13px;
}

.result .page-desc {
    font-size: 14px;
}

.result .page-desc > .keyword {
    font-style: italic;
    font-weight: 500;
}

/****************************** ENQUIRY FORM ******************************/
.icheckbox_flat-red, .iradio_flat-red {
    background: url('../../Scripts/icheck/skins/flat/red.png') no-repeat;
}

.iradio_flat-red {
    background-position: -88px 0;
}

.icheckbox_flat-red {
    display: block;
    margin-left: 25px;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_flat-red,
    .iradio_flat-red {
        background-image: url('../../Scripts/icheck/skins/flat/red@2x.png');
        -webkit-background-size: cover !important;
        background-size: cover;
    }
}

#contour fieldset, .contour fieldset, .span12 {
    padding: 0px !important;
}

.contourField.col-md-6 {
    display: inline-block;
    float: left;
    clear: none;
}

.contourField.radiobuttons.singlechoice.col-md-6, .contourField.checkboxes.checkbox.col-md-6 {
    width: 100%;
}

.contour span.radiobuttonlist, .contour span.checkboxlist{
    margin-left: 40px!important;
    padding: 0px !important;
    display: block !important;
    float: left !important;
    width: 100% !important;
}

#contour input.text, #contour textarea, .contour input.text, .contour textarea {
    max-width: 100% !important;
    padding: 5px;
    display: block;
    width: 100% !important;
    background: #EFEFEF;
    border: none !important;
}

.contourField.textarea.longanswer {
    width: 100%;
}

#contour textarea, .contour textarea {
    height: 150px !important;
}

form input,
form,select,
form textarea {
    width: 100%;
    outline-style: none;
}

form .help-block {
    display: block;
    padding: 15px 0px 5px 30px !important;
    color: #646973;
    font-size: 18px;
    line-height: 0.75;
    position: absolute;
    z-index: 1000;
    opacity: 0.7;
}

form label.defaultLabel {
    font-size: 10px;
    font-weight: 400;
    color:#87a0b4;
    text-transform: uppercase;
    line-height: 1.264;
    z-index: 10;
    padding: 5px 3px 3px 25px;
}

form select {
    background-color: #FFF;
    font-size: 16px;
    height: 44px;
    color: rgba(100, 105, 115, 0.7);
    border: none;
    border-radius: 33px;
    position: relative;
    padding: 5px 45px 5px 30px !important;
    z-index: 1;
    border: none;
    background-image: url(./Images/select-icon-invert.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

form textarea {
    font-size: 16px;
    line-height: 0.75;
    font-weight: 100;
    background-color: #efefef;
    height: 44px;
    color: #646973 !important;
    padding: 15px 30px 5px 30px !important;
    border: none;
    border-radius: 10px;
    position: relative;
    height: 200px;
}

form input {
    font-size: 16px;
    line-height: 44px;
    font-weight: 100;
    background-color: #efefef;
    height: 44px;
    padding: 5px 0px 5px 30px !important;
    border: none;
    border-radius: 33px;
    position: relative;
}

form .btn-enquire {
    background-color: #ed1c24;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-radius: 33px;
    padding: 10px 15px;
    margin: 0px 0px;
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    width: 50%;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}

form button.btn-enquire:hover, 
form button.btn-enquire:active {
    background-color: #fff;
    color: #ed1c24
}

form button.btn-enquire:hover i, 
form button.btn-enquire:active i {
    background-color: #ed1c24;
    color: #fff
}

form .btn-enquire i {
    color: #ed1c24;
    background-color: #fff;
    border-radius: 50%;
    padding: 0px 0px;
    font-size: 12px;
    margin: 3px 5px;
    display: inline-block;
    float: right;
}


form .checkbox .help-block {
    padding: 0px 0px 0px 0px !important;
    display: block;
    position: relative;
    text-align: left;
    color: #fff;
    opacity: 1;
}

form .checkbox input {
    float: left;
    display: block;
    margin: 0;
    margin-top: 10px;
    padding: 0px !important;
    position: relative;
    height: 20px;
    width: 20px;
}

form .submit-container {
    text-align: right;
    margin: 5px auto;
    padding: 5px 20px 20px;
}

form label.defaultLabel {
    text-transform: uppercase;
    line-height: 0px;
    padding: 5px 0px 0px 25px;
    letter-spacing: 0px;
    color: #646973;
    font-family: 'Ubuntu',sans-serif;
    font-size: 14px;
    font-weight: 300;
}

form select {
    background-color: #EFEFEF;
    font-size: 16px;
    border: none !important;
    height: 44px;
    color: rgba(100,105,115,.7);
    border: none;
    border-radius: 33px;
    position: relative;
    padding: 5px 45px 5px 30px!important;
    z-index: 1;
    border: none;
    background-image: url(/Content/Queensland/Images/select-icon.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

form .submit-container {
    width: 64%;
    padding: 0;
}

form .btn-enquire {
    width: 30%;
}

/*.enquire h2.form-header {
    font-size: 44px;
    color: #646973;
    line-height: 1.227;
    z-index: 30;
    font-weight: 500;
    text-align: center;
}

.enquiry-bg {
    background-image: url(./Images/enquiry-form.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    display: block;
    height: 174px;
    background-size: contain;
}

form.enquiry-form {
    background-color: #ed1c24;
    width: 412px;
    height: auto;
    margin: 0px auto;
    display: block;
    padding-top: 1px;
    top: 0;
    background-size: cover;
    text-align: center;
}

form.enquiry-form * {
    color: #646973;
    margin: 5px auto;
}

form.enquiry-form h2 {
    margin-top: 0;
    color: #fff;
    font-size: 22px;
    line-height: 1.273;
    text-align: center !important;
}

form.enquiry-form p {
    text-align: center !important;
}

form.enquiry-form .contourField .floatl__label div {
    padding: 10px;
}

form.enquiry-form h6 {
    color: #fff;
    font-size: 22px;
    line-height: 1.273;
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
}

form.enquiry-form p {
    font-size: 20px;
    font-weight: 200;
    color: #fff;
    margin-bottom: 10px;
}

form.enquiry-form .btn-enquire {
    background-color: #ed1c24;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-radius: 33px;
    padding: 10px 15px;
    margin: 0px 0px;
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    width: 50%;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}

form.enquiry-form button.btn-enquire:hover, 
form.enquiry-form button.btn-enquire:active {
    background-color: #fff;
    color: #ed1c24
}

form.enquiry-form button.btn-enquire:hover i, 
form.enquiry-form button.btn-enquire:active i {
    background-color: #ed1c24;
    color: #fff
}

form.enquiry-form .btn-enquire i {
    color: #ed1c24;
    background-color: #fff;
    border-radius: 50%;
    padding: 0px 0px;
    font-size: 12px;
    margin: 3px 5px;
    display: inline-block;
    float: right;
}


form.enquiry-form .checkbox .help-block {
    padding: 0px 0px 0px 0px !important;
    display: block;
    position: relative;
    text-align: left;
    color: #fff;
    opacity: 1;
}

form.enquiry-form .checkbox input {
    float: left;
    display: block;
    margin: 0;
    margin-top: 10px;
    padding: 0px !important;
    position: relative;
    height: 20px;
    width: 20px;
}

form.enquiry-form .submit-container {
    text-align: right;
    margin: 5px auto;
    padding: 5px 20px 20px;
}*/

.icon-arrow-dot-right:before {
    content: '\e801';
    margin-left: 4px;
    line-height: 20px;
}

.floatl--active .floatl__input {
    padding: 17px 0px 5px 30px !important;
}

select > option:first-child {
    display: none;
}

select > option {
    cursor: pointer;
}

select option {
    padding: 0;
    margin: 0;
    font-size: 16px;
    text-align: left;
    font-weight: normal;
}

select option[selected]{ font-weight:bold; color: #ed1c24;}
select option:nth-child(even) { background-color:#f5f5f5; }
select option:nth-child(odd) { background-color:#fff; }
select:hover {cursor: pointer;}

/*Firefox*/
select option:checked,
select option:hover {
  color: #ed1c24; 
  box-shadow: inset 0 0 5px #f5f5f5;
  cursor: pointer;
}

/*Chrome*/
select:focus > option:checked { 
    background: #f5f5f5 !important;
    color: #ed1c24 !important; 
}
select:focus {box-shadow: inset 0 0 5px #f5f5f5; }

.singlechoice {
    padding: 0;
    margin-top:0;
}

.singlechoice input[type="radio"] {
    display:none; 
}

.singlechoice span.help-block {
    padding: 0px 15px 0px 15px !important;
    position: relative;
    color: #f4f4f4;
    opacity: 1;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    margin-top: 25px;
}

form .singlechoice label.defaultLabel {
    margin: 12px 15px 0px!important;
}

.singlechoice label {
    display: inline-block;
    background-color: transparent;
    color: inherit;
    font-size: 16px;
    font-weight: 100;
    margin: 12px 8px 20px;
    padding: 0px;
    opacity: 1;
    cursor: pointer;
    border: none;
    border-radius: 0px;
    width: auto;
}

.singlechoice .radiobuttonlist span {
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 100 !important;
    opacity: .7;
}

.singlechoice .radiobuttonlist span:nth-of-type(2) {
    display: none;
}

.singlechoice  input[type="radio"]:checked + label { 
    background-color:#fff;;
    font-weight: 500 !important;
    opacity: 1;
    color: #ed1c24 !important;
}

::-webkit-input-placeholder { /* Chrome */
  color: #646973;
  opacity: .7;
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(100,105,115,.7) !important;
  opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #646973;
  opacity: .7;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #646973;
  opacity: .7;
}

textarea:-ms-input-placeholder {
  color: rgba(100,105,115,.7) !important;
}

/*datepicker*/
.ui-datepicker-calendar tbody tr {
    height: auto;
}

/***** GENERIC FORM *****/

.row-eq-height {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.input-bottom input, .input-bottom select {
    position: absolute;
    bottom: 0;
    left: 0;
}

form#CustomForm .col-md-12 {
    padding-bottom: 20px;
}
form#CustomForm label.defaultLabel > i {
    font-size: 14px;
    display:block;
    width:100%;
}
form#CustomForm input.file-upload {
        background: transparent;
    border: 2px dashed;
    border-radius: 0;
    min-height: 72px;
    line-height: normal;
    padding: 20px !important;
}


    form#CustomForm .field-validation-error {
            text-align: left;
    float: left !important;
    line-height: 1.264;
    z-index: 10;
        padding: 5px 3px 3px 15px;
    font-size: 15px;
        font-weight: 400;
        color: #ed1c24 !important;
    }

    form#CustomForm .submit-container {
    text-align: right;
    margin: 5px auto;
    padding: 5px 20px 20px;
}

form#CustomForm .inline-select {
      display: -webkit-box;
      display: -moz-box;        
      display: -ms-flexbox;     
      display: -webkit-flex;    
      display: flex;   
    flex-direction: row;
    justify-content: flex-start;
}

form#CustomForm  .inline-select>select {
    background-position: 83% 50% !important;
    margin-right: 5px;
}

form#CustomForm  .inline-select>select:last-of-type {
    margin-right: 0px;
}

form#CustomForm .inline-radio {
    display: -webkit-box;
      display: -moz-box;        
      display: -ms-flexbox;     
      display: -webkit-flex;    
      display: flex;   
    flex-direction: row;
    justify-content: flex-start;
    padding-left: 25px;
}

form#CustomForm .inline-radio > label{
    float: left;
    width: auto;
    line-height: 38px !important;
    font-size: 14px !important;
    font-weight: 100 !important;
}

form#CustomForm .inline-radio > input{
    float: left;
    text-align: left;
    width: auto !important;
    position: absolute;
    padding: 0 !important;
}

.icheckbox_flat-red, .iradio_flat-red {
    background: url('../../Scripts/icheck/skins/flat/red.png') no-repeat;
}

.iradio_flat-red {
    background-position: -88px 0;
}

.icheckbox_flat-red {
    display: block;
    margin-left: 25px;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_flat-red,
    .iradio_flat-red {
        background-image: url('../../Scripts/icheck/skins/flat/red@2x.png');
        -webkit-background-size: cover !important;
        background-size: cover;
    }
}

form#CustomForm fieldset {
    padding: 0px !important;
}

form#CustomForm .col-md-12 > .row {
    padding-bottom: 0;
}

form#CustomForm .col-md-6 {
    display: inline-block;
    float: left;
    clear: none;
    padding-bottom: 15px;
}

form input,
form select,
form textarea {
    max-width: 100% !important;
    padding: 5px;
    display: block;
    width: 100% !important;
    background-color: #EFEFEF !important;
    border: none !important;
}

form#CustomForm  label.defaultLabel {
       font-size: 16px;
    font-weight: 400;
    color: #646973;
    text-transform: none;
    line-height: 1.264;
    z-index: 10;
    padding: 5px 3px 3px 25px;
}

form#CustomForm * {
    color: #646973;
}

form#CustomForm h4 {
    color: #ed1c24;
}

form#CustomForm select {
    background-color: #FFF;
    font-size: 16px;
    height: 44px;
    color: rgba(100, 105, 115, 0.7);
    border: 1px solid #646973;
    border-radius: 33px;
    position: relative;
    padding: 5px 45px 5px 30px !important;
    z-index: 1;
    background-image: url(./Images/select-icon.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

form#CustomForm textarea {
    font-size: 16px;
    font-weight: 100;
    background-color: #fff;
    height: 44px;
    color: #646973 !important;
    padding: 15px 30px 5px 30px !important;
    border: 1px solid #646973;
    border-radius: 10px;
    position: relative;
    height: 200px;
    line-height: normal !important;
}

form#CustomForm input {
    font-size: 16px;
    line-height: 44px;
    font-weight: 100;
    background-color: #fff;
    height: 44px;
    padding: 5px 0px 5px 30px !important;
       border: 1px solid #646973;
    border-radius: 33px;
    position: relative;
}

form#CustomForm .btn-enquire {
    background-color: #ed1c24;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-radius: 33px;
    padding: 10px 15px;
    margin: 0px 0px;
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    width: 200px;
    float: right;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}

form#CustomForm button.btn-enquire:hover, 
form#CustomForm button.btn-enquire:active {
    background-color: #d8141b;
    color: #fff;
}

form#CustomForm button.btn-enquire:hover i, 
form#CustomForm button.btn-enquire:active i {
    background-color: #fff;
    color: #d8141b;
}

form#CustomForm .btn-enquire i {
    color: #ed1c24;
    background-color: #fff;
    border-radius: 50%;
    padding: 0px 0px;
    font-size: 12px;
    margin: 3px 5px;
    display: inline-block;
    float: right;
}

/*datepicker*/
.ui-datepicker-calendar tbody tr {
    height: auto;
}